# Generated by Django 3.0.3 on 2020-03-05 07:37

from django.db import migrations
import wagtail.core.fields


class Migration(migrations.Migration):

    dependencies = [
        ('zpravy', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='zpravyindex',
            name='intro',
            field=wagtail.core.fields.RichTextField(blank=True),
        ),
    ]
